<!DOCTYPE html>
<html lang="fi">
<head>
	<meta charset="utf-8">
	<title>Kivi, paperi, sakset</title>
</head>
<body>

	<h1>Kivi, paperi, sakset moninpeli</h1>
	
	<p>Tämä on tekstikappale.</p>

</body>
</html>